/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 01/10/2015, 11:32:01 AM
    Author     : mycauseoffice
*/
/*Borders*/
/*buttons*/
/*spacing*/
/*Special effects*/
/* heading styles */
/* standard link boxes */
/** ellipses */
/** rotate **/
/*** arrows */
/* round thumd nails */
/* media queries */
/* partner blog */
/*--------- flex mixins ---------- */
/*
    Flex direction
 */
/*
    Flex wrap
 */
/*
    Justify content
 */
/*
    Align items
 */
/*
    Align self
 */
/*
    Align content
 */
/*
    Flex flow
 */
/*
    Order
 */
/*
    Flex grow
 */
/*
    Flex shrink
 */
/*
    Flex basis
 */
/*
    Flex
 */
/*colours */
/*Light Green*/
/*Dark Green*/
/*Light Gray*/
/*Mid Gray*/
/*Dark Gray*/
/* ---- ways_to_fundraise section --- */
/* -- end ways_to_fundraise section ---*/
/*----------- media queries ------------------ */
/*End media queries*/
/*Fonts*/
/*global positioning styles*/
.no-padd-l {
  padding-left: 0px !important; }

.no-padd-r {
  padding-right: 0px !important; }

.max-container {
  max-width: 1024px !important;
  margin: 0 auto; }

.header_fundraising_ideas {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
      flex-flow: column;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1)), url("/workflows/application/resources/images/static_page_images/fundraising_ideas/fundraising_ideas_mn.jpg") no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 2em 1em 2.5em 1em;
  min-height: 400px;
  font-family: "Montserrat-regular", sans-serif; }

@media (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), (min-resolution: 192dpi) and (max-width: 767px), (min-resolution: 2dppx) and (max-width: 767px) {
  .header_fundraising_ideas {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1)), url("/workflows/application/resources/images/static_page_images/fundraising_ideas/fundraising_ideas_mnr.jpg") no-repeat;
    background-size: cover;
    background-position: 0% 100%; } }

@media (min-width: 678px) and (max-width: 767px) {
  .header_fundraising_ideas {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.1)), url("/workflows/application/resources/images/static_page_images/fundraising_ideas/fundraising_ideas_d.jpg") no-repeat;
    background-size: cover;
    background-position: 0% 75%;
    min-height: 534px;
    -ms-flex-align: start;
        align-items: flex-start; } }

@media (max-width: 767px) and (orientation: landscape) {
  .header_fundraising_ideas {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/workflows/application/resources/images/static_page_images/fundraising_ideas/fundraising_ideas_d.jpg") no-repeat;
    background-size: cover;
    background-position: 0% 75%;
    min-height: 350px;
    -ms-flex-align: start;
        align-items: flex-start; } }
  @media (min-width: 768px) {
    .header_fundraising_ideas {
      background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("/workflows/application/resources/images/static_page_images/fundraising_ideas/fundraising_ideas_d.jpg") no-repeat;
      background-size: cover;
      background-position: 0% 100%;
      min-height: 534px;
      -ms-flex-align: start;
          align-items: flex-start; } }
  @media only screen and (min-width: 1170px) {
    .header_fundraising_ideas {
      background-position: 0% 80%;
      -ms-flex-line-pack: center;
          align-content: center;
      -ms-flex-align: start;
          align-items: flex-start; } }
  .header_fundraising_ideas h1 {
    font-size: 1.3em;
    text-align: center;
    color: #fff;
    font-family: inherit;
    margin-bottom: 0.5em;
    line-height: 1.3; }
    @media (min-width: 321px) {
      .header_fundraising_ideas h1 {
        font-size: 1.4em; } }
    @media (min-width: 376px) {
      .header_fundraising_ideas h1 {
        font-size: 1.6em; } }
    @media (min-width: 768px) {
      .header_fundraising_ideas h1 {
        text-align: left;
        font-size: 2.5em; } }
    @media only screen and (min-width: 1023px) {
      .header_fundraising_ideas h1 {
        font-size: 3em; } }
    @media only screen and (min-width: 1170px) {
      .header_fundraising_ideas h1 {
        font-size: 3.5em; } }
  .header_fundraising_ideas h2 {
    font-family: inherit;
    font-size: 1em;
    color: #fff;
    text-align: center;
    margin-bottom: 1em; }
    @media (min-width: 321px) {
      .header_fundraising_ideas h2 {
        font-size: 1.1em; } }
    @media (min-width: 768px) {
      .header_fundraising_ideas h2 {
        font-size: 1.3em;
        text-align: left;
        margin: 0.5em 0em 1em 0em; } }
    @media (min-width: 1024px) {
      .header_fundraising_ideas h2 {
        font-size: 2em; } }
  .header_fundraising_ideas button {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    background-color: #FF5E6A;
    padding: 10px 18px;
    font-size: 20px;
    font-family: inherit; }
    .header_fundraising_ideas button:hover, .header_fundraising_ideas button:focus {
      background-color: #FF5E6A; }
    @media (min-width: 768px) {
      .header_fundraising_ideas button {
        font-size: 24px;
        padding: 7px 28px; } }
    @media only screen and (min-width: 1023px) {
      .header_fundraising_ideas button {
        font-size: 30px; } }
    @media only screen and (min-width: 1170px) {
      .header_fundraising_ideas button {
        font-size: 2.5em; } }
    @media only screen and (min-width: 1600px) {
      .header_fundraising_ideas button {
        font-size: 2.8em; } }
  .header_fundraising_ideas .cta-fundraising-ideas {
    margin-top: 2em;
    position: relative;
    width: 254px;
    height: 42px; }
    .header_fundraising_ideas .cta-fundraising-ideas button {
      margin-bottom: 0;
      z-index: 10;
      opacity: 0;
      position: absolute;
      height: 42px;
      top: 0;
      left: 0;
      width: 100%; }
    .header_fundraising_ideas .cta-fundraising-ideas img {
      position: absolute;
      top: 0;
      left: 0; }
    @media (min-width: 1024px) {
      .header_fundraising_ideas .cta-fundraising-ideas {
        height: 66px;
        width: 387px; }
        .header_fundraising_ideas .cta-fundraising-ideas button {
          height: 66px; } }
    @media (min-width: 1600px) {
      .header_fundraising_ideas .cta-fundraising-ideas {
        width: 427px; } }
    @media only screen and (min-width: 1170px) {
      .header_fundraising_ideas .cta-fundraising-ideas {
        margin: 0;
        padding-top: 2em;
        padding-bottom: 0em; } }

@media (max-width: 767px) {
  .header-fundraising-inner-wrapper {
    display: -ms-flexbox;
    display: flex;
    height: 330px; } }

@media (min-width: 768px) and (max-width: 1023px) {
  .header-fundraising-inner-wrapper {
    margin-left: 1.5em; } }

@media (min-width: 1024px) and (max-width: 1279px) {
  .header-fundraising-inner-wrapper {
    margin-left: 3.5em; } }

@media only screen and (min-width: 1170px) {
  .header-fundraising-inner-wrapper {
    width: 1024px;
    margin: 0 auto; } }

.header-fundraising-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  max-width: 350px; }
  @media (max-width: 767px) {
    .header-fundraising-content {
      display: -ms-flexbox;
      display: flex;
      height: 330px; } }

@media (max-width: 767px) and (orientation: landscape) {
  .header-fundraising-content {
    -ms-flex-pack: center;
        justify-content: center; } }
  @media (min-width: 768px) {
    .header-fundraising-content {
      -ms-flex-align: start;
          align-items: flex-start;
      -ms-flex-pack: center;
          justify-content: center; } }
  @media only screen and (min-width: 1023px) {
    .header-fundraising-content {
      max-width: 420px; } }
  @media only screen and (min-width: 1170px) {
    .header-fundraising-content {
      max-width: 450px; } }
